{
  "id": "hazel_5e1f",
  "name": "Hazel Garcia",
  "handle": "hazel",
  "gender": "female",
  "description": "y2k aesthetic, grunge girl, streetwear, baby tees, wide leg pants, headphones",
  "tags": [
    "grunge_girl",
    "vinyl restoration",
    "lo-fi photography",
    "90s underground music",
    "weightlifting",
    "urban exploration",
    "desert gardening",
    "classic cinema"
  ],
  "avatar_url": "/media/hazel_5e1f/avatar.webp?t=1769584097",
  "banner_url": "/media/hazel_5e1f/banner.webp?t=1769584842",
  "videos": [
    "/media/hazel_5e1f/videos/01_smile_reveal.mp4?t=1769554698"
  ],
  "images": [
    "/media/hazel_5e1f/images/01_mid_mid_neutral.webp",
    "/media/hazel_5e1f/images/02_image.webp",
    "/media/hazel_5e1f/images/04_image.webp",
    "/media/hazel_5e1f/images/05_image.webp",
    "/media/hazel_5e1f/images/06_image.webp",
    "/media/hazel_5e1f/images/08_image.webp",
    "/media/hazel_5e1f/images/09_image.webp",
    "/media/hazel_5e1f/images/10_image.webp",
    "/media/hazel_5e1f/images/12_image.webp",
    "/media/hazel_5e1f/images/13_image.webp",
    "/media/hazel_5e1f/images/14_image.webp",
    "/media/hazel_5e1f/images/16_image.webp",
    "/media/hazel_5e1f/images/17_image.webp",
    "/media/hazel_5e1f/images/18_image.webp",
    "/media/hazel_5e1f/images/20_image.webp",
    "/media/hazel_5e1f/images/21_image.webp",
    "/media/hazel_5e1f/images/22_image.webp",
    "/media/hazel_5e1f/images/24_image.webp",
    "/media/hazel_5e1f/images/25_image.webp",
    "/media/hazel_5e1f/images/26_image.webp",
    "/media/hazel_5e1f/images/28_image.webp",
    "/media/hazel_5e1f/images/29_image.webp",
    "/media/hazel_5e1f/images/30_image.webp",
    "/media/hazel_5e1f/images/32_image.webp",
    "/media/hazel_5e1f/images/33_image.webp",
    "/media/hazel_5e1f/images/34_image.webp",
    "/media/hazel_5e1f/images/36_image.webp",
    "/media/hazel_5e1f/images/37_image.webp",
    "/media/hazel_5e1f/images/38_image.webp",
    "/media/hazel_5e1f/images/40_image.webp",
    "/media/hazel_5e1f/images/41_image.webp",
    "/media/hazel_5e1f/images/42_image.webp",
    "/media/hazel_5e1f/images/44_image.webp",
    "/media/hazel_5e1f/images/45_image.webp",
    "/media/hazel_5e1f/images/46_image.webp",
    "/media/hazel_5e1f/images/48_image.webp",
    "/media/hazel_5e1f/images/49_image.webp",
    "/media/hazel_5e1f/images/50_image.webp",
    "/media/hazel_5e1f/images/53_image.webp",
    "/media/hazel_5e1f/images/56_image.webp",
    "/media/hazel_5e1f/images/57_image.webp",
    "/media/hazel_5e1f/images/58_image.webp",
    "/media/hazel_5e1f/images/60_image.webp"
  ],
  "created_at": "2026-01-27T15:56:41.030396-07:00",
  "dir_name": "hazel_5e1f"
}